paddleslim\.nas package
=======================

Subpackages
-----------

.. toctree::

    paddleslim.nas.one_shot

Submodules
----------

paddleslim\.nas\.sa\_nas module
-------------------------------

.. automodule:: paddleslim.nas.sa_nas
    :members:
    :undoc-members:
    :show-inheritance:


